Freeciv-3.1: Data Fields - Variables

Freeciv-3.1

Loading...
Searching...
No Matches
Here is a list of all variables with links to the structures/unions they belong to:

### - v -

- v : gui_dialog, RANDOM_STATE
- v_bool : propval_data
- v_built : propval_data
- v_bv_bases : propval_data
- v_bv_inventions : propval_data
- v_bv_roads : propval_data
- v_bv_special : propval_data
- v_const_string : propval_data
- v_gov : propval_data
- v_int : propval_data
- v_nation : propval_data
- v_nation_hash : propval_data
- v_pixbuf : propval_data
- v_pointer : propval_data
- v_pointer1 : packetdata
- v_pointer2 : packetdata
- v_splitter : plr_report
- v_string : propval_data
- v_tile_vision : propval_data
- val : adv_data, ai_trait, datum, packet_server_setting_bitwise, packet_server_setting_bool, packet_server_setting_enum, packet_server_setting_int, packet_server_setting_str
- val_accessor : client_option
- valid : iterator
- valid_dirs : civ_map
- valid_tileset_dirs : tileset
- validate : setting
- valtype : objprop, propval
- value : achievement, adv_choice, caravan_result, city_score_entry, city_sum, Clause, combat_bonus, container, editor_tool, effect, entry, multiplier_value, node_and_float, packet_diplomacy_create_clause, packet_diplomacy_create_clause_req, packet_diplomacy_remove_clause, packet_diplomacy_remove_clause_req, packet_ruleset_achievement, packet_ruleset_unit_bonus, packet_trade_route_info, packet_unit_sscs_set, packet_vote_submit, player_score_entry, server_option, setting, start_filter_data, trade_route, universal
- value_box : effect_edit
- value_size : setting
- values : option
- values_num : packet_server_setting_enum
- variants : generate_packets.Packet
- vbox : gui_dialog
- vboxes : option_dialog
- vec : dbv, strvec
- vector : event_cache_players, widget
- vector_number : req_vec_change
- vernacular : name_translation
- version : compatibility, install_info, loaddata, packet_ruleset_control, rscompat_info, server, tab_misc, tileset
- version_label : packet_server_info, packet_server_join_req
- version_message : gui_funcs
- vertic : theme_icons
- vertical_content : gui_dialog
- vet_lev : named_sprites
- veteran : civ_game, packet_edit_unit, packet_unit_info, packet_unit_short_info, unit, unit_type
- veteran_levels : packet_ruleset_game, packet_ruleset_unit
- veteran_name : packet_ruleset_game, packet_ruleset_unit
- via_include : tab_nation
- victory_conditions : packet_game_info
- video_mode : client_option
- video_mode_vtable : option
- view : city_dialog, city_map, tool_value_selector, unit_select_dialog
- view_column : objprop
- view_label : extviewer
- view_widget : extviewer
- vigilant : city, packet_city_rally_point, packet_unit_orders, unit
- virt_boat : cityresult
- virt_loser : animation
- virt_winner : animation
- virtual_cities : trade_generator
- visibility_req : extra_type, packet_ruleset_extra
- vision : city, editor_sprites, unit
- vision_invis_sq : base_type, packet_ruleset_base
- vision_main_sq : base_type, packet_ruleset_base
- vision_radius_sq : packet_ruleset_unit, unit_type
- vision_reveal_tiles : civ_game
- vision_subs_sq : base_type, packet_ruleset_base
- visited : message
- vlayer : packet_ruleset_unit, unit_type
- vote_abstain : pregamevote
- vote_cast : vote_cast
- vote_flags : command
- vote_no : packet_vote_new, packet_vote_remove, packet_vote_resolve, packet_vote_submit, packet_vote_update, pregamevote, vote, voteinfo
- vote_percent : command
- vote_yes : pregamevote
- voteinfo_bar_always_show : client_options
- voteinfo_bar_hide_when_not_player : client_options
- voteinfo_bar_new_at_front : client_options
- voteinfo_bar_use : client_options
- voter_count_label : voteinfo_bar
- voters : pregamevote
- votes_cast : vote
- vs_city : qdef_act
- vs_unit : qdef_act
- vscroll : UP_DOWN
- vtable : cargo_iter, genhash_iter, government_iter, nation_group_iter, nation_iter, nation_set_iter, research_iter, research_player_iter, startpos_iter
- vtiles : edit_buffer